P {
    text-align: justify;
  }

FONT {
    font-family: verdana, arial;
    font-size: 12 px ;
    text-align: justify;
  }

TD {
    font-family: verdana, arial;
    font-size: 12 px ;
    text-align: justify;
  }

LI
{
    font-family: verdana, arial;
    font-size: 12 px ;
    text-align: justify;
}


STRONG { font-family: verdana, arial; 
         font-size: 11 px;}

A:link { color: blue; 
 	 text-decoration: none }
A:visited { color: purple; 
            text-decoration: none }
A:active { color: red;
           text-decoration: none } 
